Bug 665637 - [abrt] audacity-1.3.12-0.6.beta.fc14: __memmove_ssse3: Process /usr/bin/audacity was killed by signal 11 (SIGSEGV)
Summary: [abrt] audacity-1.3.12-0.6.beta.fc14: __memmove_ssse3: Process /usr/bin/audac...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audacity
Version: 14
Hardware: i686
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Manuel F Martinez
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:46ab1dd02fde48737f37eeb1e44...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-12-25 13:18 UTC by ebenash
Modified: 2011-05-25 02:53 UTC (History)
2 users (show)

Fixed In Version: audacity-1.3.13-0.4.beta.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-25 02:53:08 UTC


Attachments (Terms of Use)
File: backtrace (76.38 KB, text/plain)
2010-12-25 13:19 UTC, ebenash
no flags Details

Description ebenash 2010-12-25 13:18:58 UTC
abrt version: 1.1.14
architecture: i686
Attached file: backtrace
cmdline: audacity
component: audacity
crash_function: __memmove_ssse3
executable: /usr/bin/audacity
kernel: 2.6.35.9-64.fc14.i686
package: audacity-1.3.12-0.6.beta.fc14
rating: 4
reason: Process /usr/bin/audacity was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Laughlin)
time: 1293282047
uid: 500

How to reproduce
-----
1.Closed previous recording on audacity
2.and Started new session 
3.

Comment 1 ebenash 2010-12-25 13:19:04 UTC
Created attachment 470672 [details]
File: backtrace

Comment 2 David Timms 2010-12-25 13:52:51 UTC
ebenash: how much time passed between steps 1 and 2 ?

Comment 3 Fedora Update System 2011-04-27 22:11:21 UTC
audacity-1.3.13-0.3.beta.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/audacity-1.3.13-0.3.beta.fc14

Comment 4 Fedora Update System 2011-04-29 03:22:15 UTC
Package audacity-1.3.13-0.3.beta.fc14:
* should fix your issue,
* was pushed to the Fedora 14 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing audacity-1.3.13-0.3.beta.fc14'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/audacity-1.3.13-0.3.beta.fc14
then log in and leave karma (feedback).

Comment 5 Fedora Update System 2011-05-05 22:40:23 UTC
audacity-1.3.13-0.4.beta.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/audacity-1.3.13-0.4.beta.fc14

Comment 6 Fedora Update System 2011-05-25 02:52:18 UTC
audacity-1.3.13-0.4.beta.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.